/*phone global*/
@media (min-width: 0) and (max-width: 639px) {
.homeNewsBxSilderContainer .bx-wrapper,.homeNewsBxSilderContainer .bx-viewport, .homeNewsBxSilderContainer .homeNewsBxSilder{
     min-height:425px;
}
.floatBoxInner .homeNews p , .foatBoxText.homeNews p{
    font-size: initial !important;
}
    .servicePortal .rightServiceContainer .sidebarLogin {
        position: relative !important
    }

    h1.pageHeadline {
        margin-top: 10px;
    }

    .visible-mobile {
        display: block !important;
    }

    .hidden-mobile {
        display: none !important;
    }

    .doppelmayrWorldWide {
        display: none;
    }

    /* #Header
      ================================================== */
    .outerHeader {
        height: 103px;
    }

    .logoContainer h1 {
        margin-top: 11px;
    }

    .topMenus {
        margin: 14px 0 0;
    }

    .bottomMenus {
        margin: 35px 0 0;
    }

    input.searchField[type="text"] {
        width: 146px;
    }

    /* #Content
    ================================================== */

    .floatBoxContainer.omega {
        display: block;
    }

    .textBoxContainer {
        padding-right: 0;
        border-right: 0;
        margin-bottom: 15px;
    }
    .textBoxContainer.omega {margin-bottom: 0}

    .contentContainer {
        box-shadow: none;
        margin-top: 10px;
    }

    .outerContent {
        padding-bottom: 18px;
    }

    section.page .content .contentSection {
        margin-bottom: 20px;
        padding-bottom: 0px;
    }

    section.page .content .contentSection > .reference .floatBoxContainer {
        width: 100%;
    }

    #uid-1998 .teaser1col .floatBoxContainer {
        width: 100%;
    }

    #uid-1998 section.page .content .contentSection .sliderContainer > ul {
        margin: 0;
    }

    #uid-1998 section.page .content .innerContent .contentSectionHeadline {
        padding: 0 15px;
    }

    section.page .content .contentSection > .reference .sliderContainer .bx-viewport {
        border:none;
    }

    .sliderContainer {
        float:none;
    }

    section.page .content {
        box-shadow: none;
    }

    section.page.outerContent .contentContainer {
        margin-top: 18px;
        min-height: 200px
    }

    section.page .content {
        width: 100%;
    }

    section.page .content .innerContent {
        padding: 15px;
        min-height: 200px
    }

    section.page .content .innerContent .reference p {
        margin:0;
    }

    section.page  h2.pageHeadline {
        margin-top: 10px;
    }

    section.page .mobileSidebar .sidebarItem {
        margin:0;
    }

    section.page .mobileSidebar .innerSidebar {
        padding: 10px 24px 0;
    }


    section.fullWidth .content {
        width: 100%;
    }

    .nlFinderContainer .nlFinderMap .nlFinderTooltip h2 {
	    font-size: 1em;
	    margin-bottom: 4px;
    }
    .nlFinderContainer .nlFinderMap .nlFinderTooltip ul li {
	    width: 25%!important;
	    margin-bottom: 3px!important;
    }
    .nlFinderContainer .nlFinderMap .nlFinderTooltip ul li a {
	    padding-left: 0!important;
    }
    .nlFinderContainer .nlFinderMap .nlFinderTooltip ul li a > span {
	    top:3px;
	    display: none !important;
    }

    .nlFinderInfo {
        width: 100%;
    }

    .nlFinderSearchContainer {
        width: 100%;
        margin-bottom: 10px;
    }

    .nlFinderSelectContainer {
        width: 100%;
    }

    .locationImage {
        margin: 0 0 15px 0;
        width: 100%;
    }

    .locationInfo {
        width: 100%;
    }

    .locationInfo ul > li > ul > li {
        float: none !important;
        width: 100%;
    }

    .locationInfo ul > li > ul > li > span.blueLocationIcon {
        left: 1px;
    }

    .locationInfo ul > li > ul > li > span.blueArrowIcon {
        left: 4px;
    }

    .nlFinderDetail .halfContainer {
        width: 100%;
    }

    .nlFinderDetail #gmap {
        height: 220px;
        margin-bottom: 33px;
    }

    .nlFinderDetail .nlFinderMap {
        height: 100% !important;
    }

    .form .halfContainer  {
        margin-bottom: 10px;
    }

    .form .halfContainer:last-child {
        margin-bottom: 0;
    }

    .fullHeader .searchResultText {
        margin: 10px 0 0 0;
    }

    .searchResultContainer > ul > li {
        margin:0;
        padding:0;
    }

    .searchResultContainer > ul > li:hover {
        filter:none;
        background: none;
    }

    .searchResultContainer > ul > li:hover span.searchBorder {
        display: none;
    }

    .searchResultContainer > ul > li > .innerResult {
        padding: 20px 0;
    }

    section.rightSidebar .sidebar {
        width: 100%;
        margin-right:0;
    }

    .imageList ul li {
        width: 150px;
    }

    section.rightSidebar .sidebar .innerSidebar {
        padding:0 15px;
    }

    .learningPerson img {
        margin-bottom: 15px;
    }

	.reference-parameters-table th,
	.reference-parameters-table td {
		font-size: 1em;
	    padding-top: 5px;
		padding-bottom: 5px;
	}

	section.page .content .contentSection .teaser2col .sliderContainer.noBxSlider .floatBoxWrapper {
	    padding-bottom: 20px;
    }

    /* #Footer
   ================================================== */

    .bottomOuterFooter {
        border-bottom: 5px solid #004b93;
    }

    .copyright {
        font-size: 1em;
    }

    section.page .content .withBottomBorderOnMobile {
        border-bottom: 1px solid #cdcdcd;
        margin-bottom: 20px;
    }

    /* #Splash page
   ================================================== */
	#uid-1998 section.page .content .contentSection .teaser2col .sliderContainer.noBxSlider > ul {
		margin-left: 0;
	}
    #uid-1998 section.page.outerContent .contentContainer,
	#uid-1998 section.page .content .innerContent {
		padding-left: 0;
	    padding-right: 0;
	}
	#uid-1998 .teaser2col .contentSectionHeadline {
	    padding: 0 15px;
	}

	/* News
    ================================================== */
	.news .news-sorting a {
		margin-top: 10px;
	}

    .infoBoxContainer {
        width: 100%;
    }

    .brochure-back-link {
        display: none
    }

    .location-wrapper {
        width: 100%;
    }
}

/*phone landscape*/
@media (min-width: 480px) and (max-width: 639px) {

    .visible-phoneLandscape {
        display: block !important;
    }

    .hidden-phoneLandscape {
        display: none !important;
    }

    /* #Layout
    ================================================== */

    .siteWrapper {
        width: 480px;
        margin:0 auto;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3); 
    }

    .innerHeader {
        width: auto;
    }

    .container {
        width: 438px;
    }

    /* #Header
   ================================================== */

    .mobileSearch input.searchField[type="text"] {
        width: 200px;
    }

    /* #Content
   ================================================== */

    .quoteContainer .oneQuote.alpha {
        top: 167px;
        left:0;
    }

    .quoteContainer .oneQuote.omega {
        right: 0;
        top: 32px;
    }

    .nlFinderContainer .nlFinderMap .nlFinderTooltip h2 {font-size: 1.2em;margin-bottom: 7px;}
    .nlFinderContainer .nlFinderMap .nlFinderTooltip ul li a {font-size: 13px}
    .nlFinderContainer .nlFinderMap .nlFinderTooltip ul {margin-bottom: 30px;}
    .mobileInfoBoxContainer ul > li.even > a:after {
        content: "";
        position: absolute;
        right:0;
        top:0;
        width: 1px;
        height: 100%;
        background: #015cb5;
        border-right: 1px solid #04407b;
    }

    .mobileInfoBoxContainer ul > li:nth-child(n + 3) a:before {
        content: "";
        position: absolute;
        right:0;
        top:0;
        height: 1px;
        width: 100%;
        background: #015cb5;
        border-top: 1px solid #04407b;
    }

    .mobileInfoBoxContainer ul > li.even.grey > a:after {
        background: #f0f0f0;
        border-right: 1px solid #bbbbbb;
    }

    .mobileInfoBoxContainer ul > li.grey:nth-child(n + 3) a:before {
        background: #f0f0f0;
        border-top: 1px solid #bbbbbb;
    }

    .mobileInfoBoxContainer ul > li.even.red > a:after {
        border-right: 1px solid #d20b12;
    }

    .mobileInfoBoxContainer ul > li.red:nth-child(n + 3) a:before {
        background: #dc1515;
        border-top: 1px solid #d20b12;
    }

    section.page .content iframe.right,
    section.page .content iframe.left,
    section.page .content img.right,
    section.page .content img.left {
        height: 251px;
    }

    section.page .mobileSidebar .sidebarMenu > li {
        width: 47%;
    }

    section.page .mobileSidebar .sidebarMenu > li.even {
        float:left;
    }

    section.page .mobileSidebar .sidebarMenu > li.odd {
        float:right;
    }

    section.page ul.sidebarMenu li.omega {
        border-bottom: 1px solid #C1C1C1;
    }

    .imageList ul li {
        width: 196px;
    }

	section.page .content .contentSection .teaser2col .sliderContainer.noBxSlider > ul {
		width: 436px;
	}

    a.blueBigButton {
        float:left;
        margin-top: 15px;
    }

    /* VCS - Products & References
    ================================================== */
    .vcs .factboxList li {
        width: 141px;
        vertical-align: top;
    }

	/* Half width template
	================================================== */
	.tmpl-half-width-content section.page > .row-fluid > .span12 > .container.innerContent > .row-fluid.contentContainer {
		width: 436px;
	}
}

/*phone*/
@media (min-width: 0px) and (max-width: 479px) {

    .visible-phone {
        display: block !important;
    }

    .hidden-phone {
        display: none !important;
    }

    /* #Layout
    ================================================== */

    .siteWrapper {
        width: 320px;
        margin:0 auto;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3); 
    }

    .innerHeader {
        width: auto;
    }

    .container {
        width: 300px;
    }

    /* #Header
    ================================================== */

    .outerHeader {
        height: 82px;
    }

    .innerHeader {
        height: 100%;
    }

    .logoContainer h1 {
        margin-top: 14px;
    }

    .logoContainer h1 a  {
        line-height: 0;
        margin-bottom: 3px;
    }

    .logoContainer h1 a img {
        width: 126px;
    }

    input.searchField[type="text"] {
        width: 105px;
    }

    .bottomMenus {
        margin: 8px 0 0;
    }

    /* #Content
    ================================================== */
    
    .quoteContainer .oneQuote.alpha {
        top: 166px;
        left:0;
    }

    .quoteContainer .oneQuote.omega {
        right: 0;
        top: 77px;
    }

    .oneQuoteText {
        font-size: 1.350em;
        line-height: 1.2em;
    }

    .mobileInfoBoxContainer ul > li {
        width: 100%;
    }

    .mobileInfoBoxContainer ul > li a:before {
        content: "";
        position: absolute;
        right:0;
        bottom:0;
        height: 1px;
        width: 100%;
        background: #015cb5;
        border-top: 1px solid #04407b;
    }

    .mobileInfoBoxContainer ul > li.grey a:before {
        background: #f0f0f0;
        border-top: 1px solid #bbbbbb;
    }

    section.page h2.pageHeadline{
        font-size: 1.429em;
    }

    h1.pageHeadline {
        font-size: 1.429em;
    }

    h2.pageSubheadline {
        font-size: 1.21em;
        line-height: 1.45em;
    }

    section.page .content iframe.right,
    section.page .content iframe.left,
    section.page .content img.right,
    section.page .content img.left {
        height: 168px;
    }

    .fullHeader .siteSearch input.searchField[type="text"] {
        width: 229px;
    }

    .imageList ul li {
        width: 127px;
    }

    .mobileSearch input.searchField[type="text"] {
        width: 146px;
    }

    .bannerWithRedLabelItem .redLabel {
        padding: 6px 0 7px 10px;
    }

    .bannerWithRedLabel .redLabelText {
        font-size: 1em;
        margin-left: 0;
        margin-right: 5px;
    }

    .bannerWithRedLabelItem .whiteArrowUp {
        background-position: -263px -60px;
        width: 15px;
        height: 13px;
    }

    .nlFinderContainer .nlFinderMap .nlFinderTooltip ul li a {
	    font-size: 11px!important;
    }
    .nlFinderContainer .nlFinderMap .nlFinderTooltip ul {
	    margin-bottom: 5px!important;
    }

	section.page .content .contentSection .teaser2col .sliderContainer.noBxSlider > ul {
		width: 300px;
	}
    
    /* #footer
    ================================================== */

    .footerMenu > ul > li > a, .copyright {
        font-size: 0.786em;
    }

    .footerMenu > ul > li {
        padding-left: 0;
        border-left: 0;
        display: block;
        margin: 5px 0;
    }

    .footerMenu > ul > li:last-child {
        margin-bottom: 15px;
    }

    .footerMenu .nav.horizontal > li {
        float: none;
    }

    /* Product
    ================================================== */
    ul.productSafetyCategoriesList li,
    ul.productReferencesList li {
        width: 100%;
    }

	/* Half width template
	================================================== */
	.tmpl-half-width-content section.page > .row-fluid > .span12 > .container.innerContent > .row-fluid.contentContainer {
		width: 300px;
	}

	/* News
	=========================================== */
    .single-category-newst-list-pagination .pages-list li {
	    padding-left: 4px;
	    padding-right: 4px;
    }
}